/*  p1  ==================================================================== */
.p1 {
	margin: 0 0 100px 0;
}
.p1 .row {
	display:flex;
	justify-content:space-between;
}
.p1 .item:nth-child(1) {
	width:55%;
	margin: 0 20px 0 0;
}
.p1 .item:nth-child(2) {
	width:calc(45% - 20px);
}
.p1 .item h2 {
	margin: 0 0 30px 0;
	font-size: 20px;
}
.p1 .img_box {
	margin: 75px 0 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*  responsive  =============================================================================== */
@media screen and (max-width: 940px) {
.p1 .item:nth-child(1) {
	width:100%;
}
.p1 .item:nth-child(2) {
	display:none;
}
}